@charset "utf-8";
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

.grecaptcha-badge { visibility: hidden; }

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size:16px;
	line-height:1.6;
	word-wrap: break-word;
	color: #081534;
}

.shi{
	font-family: "Shippori Mincho B1", serif;
}

.en{
	font-family: "EB Garamond", serif;
}

.seri{
	font-family: "Noto Serif JP", serif;
}

@media screen and (max-width: 800px) {
body {
	font-size:14px;
}
}

a{
	color: #081534;
}


h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}

/* contents
-------------------------------------------------------------------*/
.slider{
    display: none;
}
 
.slider.slick-initialized{
    display: block; 
}

.r_btn.on,
.f_btn.on{
    opacity: 1;
    z-index: 99;
}

.f_btn{
    position: fixed;
    right: 40px;
    bottom: 30px;
    transition: all 0.3s;
    z-index: -1;
    opacity: 0;
}

.f_btn02{
	display:none !important;
}

.r_btn.on.off,
.f_btn.on.off{
    opacity: 0;
    z-index: -1;
}

.wrap {
	min-width:1024px;
	overflow:hidden;
}

.wd{
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
	position:relative;
}

.wd02{
	max-width:1040px;
	margin:0 auto;
	box-sizing:border-box;
	position:relative;
}

.contents{
	clear:both;
}

.scale{
	width:100%;
	height:auto;
}

.sp{
	display:none !important;
}

.left{
	float:left;
}

.right{
	float:right;
}

img{
	max-width:100%;
	height:auto;
}

.youtube .inner {
	padding-top: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
}

.youtube .inner iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:none;
}

.coverimg{
	overflow:hidden;
	position:relative;
}

.coverimg:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.coverimg img{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	object-fit: cover;
	transition:1s all;
}

@media screen and (max-width: 800px) {
.wrap {
	min-width:100%;
	overflow:hidden;
	box-sizing:border-box;
}

.f_btn{
    right: 20px;
    bottom: 60px;
	width:40px;
}

.f_btn02{
    right: 0;
	left:0;
    bottom: 0;
	width:100%;
}

.f_btn02.tel-box{
	display:flex !important;
	justify-content:space-between;
}

.f_btn02.tel-box li{
	padding:0;
	width:49.9%;
}

.f_btn02.tel-box li a{
	width:100%;
	border-radius:3px 3px 0 0;
	border:1px solid #fff;
	box-sizing:border-box;
}

.f_btn02.tel-box li:nth-child(2) a {
	width:100%;
}

.spleft{
	float:left;
}

.spright{
	float:right;
}

.spscale{
	width:100%;
	height:auto;
}


.wd,.wd02{
	width:100%;
	margin:0 auto;
	box-sizing:border-box;
}

.spscale{
	width:100%;
	height:auto;
}

img{
	max-width:100%;
	height:auto;
	margin:0 auto;
}

.pc{
	display:none !important;
}

.sp{
	display:block !important;
}

.spleft{
	float:left;
}

.spright{
	float:right;
}

input{
	font-size:16px;
}
}

/* header
-------------------------------------------------------------------*/
header{
	position:relative;
	z-index:999;
	padding:20px 30px;
}

.home header{
	position:absolute;
	left:0;
	right:0;
	background:none;
}

header .gnav{
	display:flex;
	justify-content:space-between;
	align-items:center;
}

header .logo a{
	display:inline-block;
}

.tel-box{
	display:flex;
	align-items:center;
	justify-content:center;
}

.tel-box li{
	padding:0 0 0 10px;
}

.tel-box li a{
	height:55px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius: 3px;
	background: linear-gradient(to right, #2fb9ce 0%, #42939f 100%);
	width:210px;
	color:#fff;
	text-align:center;
}

.tel-box li:nth-child(2) a{
	background: linear-gradient(to right, #39a8dd 0%, #0850af 100%);
	width:220px;
}

.tel-box li:nth-child(2) a span{
	background:url(../img/common/h-mail.png) no-repeat left center;
	padding:5px 0 5px 25px;
	display:inline-block;
	
}

.tel-box li a dl{
	padding:10px 0 0 0;
}

.tel-box li a dl dt{
	font-size:12px;
	line-height:1.2em;
	margin:0 0 -5px 0;
}

.tel-box li a dl dd{
	font-size:23px;
	padding:0 0 3px 25px;
	background:url(../img/common/h-tel.png) no-repeat left center;
	font-family: "EB Garamond", serif;
}

@media screen and (max-width: 800px) {
.clone_gnav{
	display:none;
}
	
header{
	padding:25px 0 0 25px;
}

header .gnav{
	display:block;
}

header .logo a{
	width:116px;
}

header .tel-box{
	display:none;
}

.tel-box{
	display:block;
}

.tel-box li{
	padding:0 0 0 10px;
}

.tel-box li a{
	height:55px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius: 3px;
	width:210px;
}

.tel-box li:nth-child(2) a{
	width:220px;
}

.tel-box li:nth-child(2) a span{
	padding:30px 0 10px 0;
	background: url(../img/common/sp/mail-ico.png) no-repeat center 15px;
    background-size: 19px;
}

.tel-box li a dl{
	padding:10px 0 0 0;
}

.tel-box li a dl dt{
	font-size:11px;
	margin:0 0 -5px 0;
}

.tel-box li a dl dd{
	font-size:20px;
	padding:0 0 3px 20px;
	background: url(../img/common/sp/tel-ico.png) no-repeat left center;
    background-size: 14px;
}

}

/* footer
-------------------------------------------------------------------*/
footer{
	text-align:center;
}

footer a{
	color:#fff;
}

footer .box{
	padding:80px 20px;
	background:url(../img/common/footer-bg.jpg) no-repeat center center;
	background-size:cover;

}

footer .tel-box{
	padding:40px 0 30px 0;
}

footer .tel-box li{
	padding:0 10px;
}

footer .tel-box li a {
	height:72px;
    width: 285px;
}

footer .tel-box li:nth-child(2) a {
    width: 285px;
	font-size:17px;
}

footer .tel-box li a dl dt {
    font-size: 14px;
    margin: 0 0 -5px 0;
}

footer .tel-box li a dl dd {
    font-size: 28px;
    padding: 0 0 3px 25px;
    background: url(../img/top/experience-tel.png) no-repeat left center;
}

footer .tel-box li:nth-child(2) a span {
    background: url(../img/top/experience-mail.png) no-repeat left 12px;
    padding: 5px 0 5px 30px;
}

footer .link a{
	text-decoration:underline;
	font-size:14px;
	position:relative;
	display:inline-block;
}

footer .link a:after{
	content:"";
	width:12px;
	height:11px;
	background:url(../img/common/footer-ico.png) no-repeat center center;
	position:absolute;
	right:-18px;
	bottom:5px;
}

footer .copy{
	padding:15px 0;
	font-size:14px;
	background: linear-gradient(to right, #2f8cc9 0%, #54a3af 100%);
	color:#fff;
}

@media screen and (max-width: 800px) {
footer .box{
	padding:60px 20px;
	background:url(../img/common/sp/footer-bg.jpg) no-repeat center center;
	background-size:cover;

}

footer .tel-box{
	padding:30px 0 30px 0;
}

footer .tel-box li{
	padding:10px 0;
}

footer .tel-box li a {
	margin:0 auto;
}

footer .tel-box li a dl dd {
    background: url(../img/common/sp/tel-ico.png) no-repeat left center;
	background-size:20px;
}

footer .tel-box li:nth-child(2) a span {
    background: url(../img/common/sp/mail-ico.png) no-repeat left 12px;
	background-size:23px;
}

footer .link a{
	font-size:14px;
}

footer .copy{
	padding:10px 0;
	font-size:13px;
}
}